RubyGems Navigation menu

pundit-matchers 3.0.0

A set of RSpec matchers for testing Pundit authorisation policies

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 3.1.2 - June 27, 2023 (9 KB)
  2. 3.1.1 - June 25, 2023 (9 KB)
  3. 3.1.0 - June 19, 2023 (9 KB)
  4. 3.0.1 - June 16, 2023 (8,5 KB)
  5. 3.0.0 - June 14, 2023 (8,5 KB)
Mostrar todas as versões (36)

Runtime Dependencies (4):

rspec-core ~> 3.12
rspec-mocks ~> 3.12
rspec-support ~> 3.12

Donos:

Pushed by:

Autores:

  • Chris Alley

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 6.280.362

Desta versão 6.664

Licença:

MIT

Versão Requerida do Ruby: >= 3.0

New versions require MFA: true

Version published with MFA: true

Links: